Subject: Re: CREATE A CRA 100153423_1 / MCI CASE
From: Zubair Wahid <[email-masked]>
To: Rabia Ahmed <[email-masked]>
Cc: Hussain Firoz Miyagamwala <[email-masked]>, customer care <[email-masked]>
Date: Wed, 22 Jul 2020 13:39:36 +0300
List-Id: <ccteam.mumzworld.com>

Rabia
I have already informed Jeddah team to return the shipments to us. It
should be with us soon.

Thanks
Zubair

On Wed, Jul 22, 2020, 1:35 PM Rabia Ahmed <[email-masked]> wrote:

>
> May I know who I should email to return the shipment to Riyadh, as this is
> an MCI  CASE and we need to solve it ASAP !
>
>
>
> On Wed, Jul 22, 2020 at 2:21 PM Zubair Wahid <[email-masked]> wrote:
>
>> This is in Jeddah, in order to cancel the shipment we need the shipment
>> in Riyadh.
>>
>> On Wed, Jul 22, 2020 at 11:12 AM Rabia Ahmed <[email-masked]> wrote:
>>
>>> Hi Zubair,
>>>
>>> As per the courier, its been returned to the shipper on 7/8, received by
>>> Mohamed Ishaq.
>>>
>>> Please check
>>>
>>> On Wed, Jul 22, 2020 at 11:49 AM Zubair Wahid <[email-masked]>
>>> wrote:
>>>
>>>> Hi Rabia
>>>> We can confirm the CRA once the shipment is returned to us.
>>>>
>>>> Thanks
>>>> Zubair
>>>>
>>>>
>>>> On Wed, Jul 22, 2020 at 10:28 AM Rabia Ahmed <[email-masked]>
>>>> wrote:
>>>>
>>>>> HI HUSSEIN,
>>>>>
>>>>> Please create a cra for this shipment.
>>>>>
>>>>>
>>>>>
>>>>> Thanks
>>>>> Rabia
>>>>>
>>>>